Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libqwt-qt5-dev on Debian Unstable (Sid)


Install libqwt-qt5-dev

Installing libqwt-qt5-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqwt-qt5-dev

libqwt-qt5-dev package information

distro Debian Unstable (Sid)
section Main
name libqwt-qt5-dev
version 6.1.2-5
description Qt widgets library for technical applications (development, qt5)
subsection libdevel
website qwt.sourceforge.net
maintainer Fathi Boudra

Uninstall libqwt-qt5-dev

To remove just libqwt-qt5-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqwt-qt5-dev

Uninstall libqwt-qt5-dev and it’s dependent packages

To remove the libqwt-qt5-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqwt-qt5-dev

Purging libqwt-qt5-dev

If you also want to delete configuration and/or data files of libqwt-qt5-dev from Debian Sid then this will work:

sudo apt-get purge libqwt-qt5-dev

To delete configuration and/or data files of libqwt-qt5-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqwt-qt5-dev

 

Comments

comments